From: Peymaneh <peymaneh@posteo.net>
Date: Tue, 6 Jul 2021 17:05:25 +0200
Subject: Build with mgutz/ansi instead of samfoo/ansi

---
 go.mod            | 2 +-
 usage/renderer.go | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/go.mod b/go.mod
index 09146b4..458d48d 100644
--- a/go.mod
+++ b/go.mod
@@ -15,7 +15,7 @@ require (
 	github.com/manifoldco/promptui v0.8.0
 	github.com/pkg/errors v0.9.1
 	github.com/pquerna/otp v1.0.0
-	github.com/samfoo/ansi v0.0.0-20160124022901-b6bd2ded7189
+	github.com/mgutz/ansi v0.0.0-20170206.9520e82
 	github.com/shurcooL/sanitized_anchor_name v1.0.0
 	github.com/smallstep/assert v0.0.0-20200723003110-82e2b9b3b262
 	github.com/smallstep/certificates v0.15.14
diff --git a/usage/renderer.go b/usage/renderer.go
index cfbc682..6f50b5f 100644
--- a/usage/renderer.go
+++ b/usage/renderer.go
@@ -10,7 +10,7 @@ import (
 	"text/tabwriter"
 	"unicode"
 
-	"github.com/samfoo/ansi"
+	"github.com/mgutz/ansi"
 	md "github.com/smallstep/cli/pkg/blackfriday"
 )
 
